<link href="https://fonts.googleapis.com/css?family=Athiti:600" rel="stylesheet">

<ion-header no-border style="margin-top: 5%; margin-bottom: 5%;">
  <ion-navbar class="header">
    <button ion-button menuToggle>
      <ion-icon name="menu" class="icon-header"></ion-icon>
    </button>
    <ion-title>
    </ion-title>
  </ion-navbar>
</ion-header>

<ion-content class="auth-bg bg-all">
  <ion-grid style="margin-top: 10%;">
  <ion-row>
    <ion-col col-12 class="menudiv" text-center>
      <ion-item no-lines class="menubar">
        <ion-label class="fontmenu">วิชาทั้งหมด</ion-label>
      </ion-item>
      <ion-item no-border no-lines class="level">
        <img style="border-radius: 50%;" class="image-title" src="{{student_img}}">
        <ion-icon *ngIf="student_level == '1' || student_level == '2' " name="md-bookmark" class="bookmark"></ion-icon>
        <ion-icon *ngIf="student_level == '1' " name="md-star" class="star"></ion-icon>
      </ion-item>
    </ion-col>
  </ion-row>

  <ion-row>
    <ion-col col-12 style="margin-top: 10px;">
      <ion-list *ngIf="courseList">
        <button class="box" ion-item no-lines *ngFor="let item of courseList" margin-top
          (click)="detail_Click(item.courseid,item.status_eng,item.course_name,item.teacherid)">
          <ion-label>
            <ion-icon name="md-bookmark" class="md-bookmark"></ion-icon>
            <label style="margin-left: 25%; font-size: 4.5vw; color:black; height : 50px;">{{item.course_name}}</label>
          </ion-label>
        </button>
      </ion-list>
    </ion-col>
  </ion-row>

  </ion-grid>
</ion-content>